<?xml version="1.0" encoding="utf-8"?>
<component size="826,762">
  <controller name="content1" pages="0,speeding,1,complete" selected="0"/>
  <controller name="content2" pages="0,speeding,1,complete" selected="0"/>
  <controller name="content3" pages="0,speeding,1,complete" selected="0"/>
  <displayList>
    <image id="n32_dpcj" name="n32" src="s9lhaf" fileName="img/tc_dikuang_bg.png" xy="0,0" size="791,755"/>
    <image id="n27_s8rg" name="n27" src="s9lhaz" fileName="img/583_bg.png" xy="285,123"/>
    <text id="n1_mb7a" name="lab_title_des" xy="-8,27" size="805,74" fontSize="56" color="#638092" align="center" vAlign="middle" autoSize="shrink" text="Your current  ranking"/>
    <text id="n3_mb7a" name="text_ranks" xy="315,125" size="160,84" fontSize="64" color="#ffed89" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="583"/>
    <text id="n4_mb7a" name="lab_rank_tips" xy="8,224" size="790,127" fontSize="42" color="#7b9fb9" align="center" vAlign="middle" leading="0" autoSize="shrink" text="No waiting! Top spot in queue gets&#xA;automatic rewards"/>
    <text id="n11_qgv2" name="text_rank1" xy="10,393" size="773,104" fontSize="37" color="#66849c" leading="-8" ubb="true" vars="true" autoSize="none" text="1.Watching an advertisement can speed up [color=#ffda3c]{rank=2-5}[/color] rankings">
      <gearText controller="content1" pages="0,1" values="1.Watching an advertisement can speed up [color=#ffda3c]{rank=2-5}[/color] rankings|1.You have sped up [color=#feee88]{rank=2}[/color] ranks by &#xA;watching ads"/>
    </text>
    <text id="n6_mb7a" name="text_rank2" xy="10,521" size="778,60" fontSize="40" color="#66849c" vAlign="middle" leading="0" letterSpacing="-1" ubb="true" vars="true" autoSize="shrink" text="2.Logging in every day can speed up [color=#ffda3c]{rank=5}[/color] rankings ">
      <gearText controller="content2" pages="0,1" values="2.Logging in every day can speed up [color=#ffda3c]{rank=5}[/color] rankings |2.You have sped up [color=#feee88]{rank=2}[/color] ranks by logging"/>
    </text>
    <text id="n7_mb7a" name="text_rank3" xy="10,615" size="746,139" fontSize="37" color="#66849c" vAlign="middle" leading="-8" ubb="true" vars="true" autoSize="none" text="3.Go to the gameplay room page, &#xA;active  [color=#ffda3c]{time=2}[/color] mins can speed up [color=#ffda3c]{rank=2}[/color] rankings&#xA;">
      <gearText controller="content3" pages="0,1" values="3.Go to the gameplay room page, &#xA;active  [color=#ffda3c]{time=2}[/color] mins can speed up [color=#ffda3c]{rank=2}[/color] rankings&#xA;|3.You have sped up [color=#feee88]{rank=2}[/color] ranks through &#xA;active tasks&#xA;"/>
    </text>
    <image id="n33_dpcj" name="n33" src="s9lhag" fileName="img/sign_duigou.png" xy="722,407">
      <gearDisplay controller="content1" pages="1"/>
    </image>
    <image id="n34_dpcj" name="n34" src="s9lhag" fileName="img/sign_duigou.png" xy="722,525">
      <gearDisplay controller="content2" pages="1"/>
    </image>
    <image id="n35_dpcj" name="n35" src="s9lhag" fileName="img/sign_duigou.png" xy="722,634">
      <gearDisplay controller="content3" pages="1"/>
    </image>
    <text id="n38_tivm" name="n38" xy="15,451" size="771,49" fontSize="36" color="#96baca" autoSize="none" underline="true" bold="true" text="                                                                          "/>
    <text id="n39_tivm" name="n39" xy="15,550" size="767,49" fontSize="36" color="#96baca" autoSize="none" underline="true" bold="true" text="                                                                          "/>
  </displayList>
</component>